@charset "utf-8";
/* CSS Document */
@font-face {
     font-family: 'Helvetica';
     src: url('/font/Helvetica.ttf');
}
body{
	font-family: 'Helvetica';
	background-image:url(imagens/texture.png);


}
.margem {
	margin: 0 auto 0 auto;
	width:980px;	
}
.site {
	margin: 0 auto 0 auto;
	background-color:#FFF;
	width:950px;
	box-shadow:         0px 10px 15px 0px rgba(50, 50, 50, 0.75);	
}
.clear{
	clear:both;
}
.logo{
float:left;	
left: 23px;
position:relative;
}
.bandeiras{
	position:relative;
	left: 279px;
	top:4px;
}

.telefone{
	top:5px;
	position:relative;
	left: 41px;
	background-color:#ed1c24;
	padding: 2px 0px 2px 15px;
	color:#FFF;
	font-weight:bold;
	font-size: 14px;
	width:180px;
}
.bandeiras img{
	width: 35px;
	height: 20px;
	padding: 0px 5px 0px 5px;
}
#cssmenu {
/*	float:left;
	top:100px;*/
		position:relative;
	left:275px;
	width:490px;

}
#cssmenu ul {
  margin: 0;
  padding: 5px 4px 0;
/*  background: #fed1c2400 url(overlay.png) repeat-x 0 -110px;*/
  line-height: 100%;
  font: Helvetica;
/*  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;*/
  width: auto;
}
#cssmenu li {
  margin: 0 5px;
  padding: 0 0 4px;
  float: left;
  position: relative;
  list-style: none;
}
#cssmenu a,
#cssmenu a:link {
  font-weight: bold;
  font-size: 14px;
  color: #5e5e5e;
  text-decoration: none;
  display: block;
  padding: 4px 10px;
  margin: 0;
/*  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;*/
}
#cssmenu a:hover {
  background: #000;
  color: #fff;
}
#cssmenu .active a,
#cssmenu li:hover > a {
  color: #fff;
  border-top: solid 1px  #f8f8f8;

  background-color:#ed1c24;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
#cssmenu ul ul li:hover a{
	  background-color:#ed1c24;	
}
#cssmenu li:hover li a {
/*  background-color:#ed1c24;*/
background-color:#FFF;
  border: none;
  color: #adacac;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#cssmenu ul ul a:hover {
/*  background: #fed1c2400 url(overlay.png) repeat-x 0 -100px !important;*/
  color: #fff !important;
/*  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;*/
}
#cssmenu li:hover > ul {
  display: block;
}
#cssmenu ul ul {
	background-color:#FFF;
  z-index: 1000;
  display: none;
  margin: 0;
  padding: 0;
  width: 185px;
  position: absolute;
  top: 25px;
  left: 0;
  /*background: #ffffff url(overlay.png) repeat-x 0 0;
  border: solid 1px #b4b4b4;*/
/*  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;*/
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
#cssmenu ul ul li {
  float: none;
  margin: 0;
  padding: 3px;
}
#cssmenu ul ul a,
#cssmenu ul ul a:link {
  font-weight: normal;
  font-size: 12px;
}
#cssmenu ul:after {
  content: '.';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
* html #cssmenu ul {
  height: 1%;
}




.linhaverm{
	background-color:#ed1c24;
	width:100%;
	height:1.5px;
	float:left;
	margin-top:13px;
	margin-bottom:13px;	
}
.conthome{
	font-size:20px;
	color: #000;
	padding:15px;
	background-color:#adacac;
	width:870px;
	margin-top:0px;
	height:50px;
}
.conthome p{
		font-family: 'Helvetica';
	margin-top:12px;
	color:#FFF;
}
.conthome2 {
	padding-bottom:20px;	
}
.conthome2 h1{
	text-transform:uppercase;
	font-size:26px;
	color: #5e5e5e;
	margin-left: 15px;
	padding:15px 15px 0px 15px;

}
.conthome2 p{
	font-family: 'Helvetica';
	padding:0px 15px 0px 15px;
	font-size:16px;
	margin-left: 15px;
	color: #5e5e5e;
}


.conthome2 ul li{
		margin-left: 8px;
	text-transform:none;
	font-size:12px;
	padding:5px;
}

.slider{
/*	background-color:#f0f2f2;*/
	padding:10px;
/*	border-radius:10px;*/
	height:350px;
	width: 900px;
/*	background-color:dedede;*/
}
.botao a{
	font-size:18px;
	background-color:#ec1c24;
	width:120px;
	height:15px;
	text-align:center;
	padding:5px 20px 5px 20px;
	position:relative;
	left:365px;
	top: -43px;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
}
h6{
	text-transform:uppercase;
	font-size:26px;
	color:#ADACAC;
	margin:0px;
	padding:0px;
	position:relative;
	top:15px;
}

.alinhamento{
float: left;
margin-left:10px;		
}
.balao{
width:275px;
/*	float:left;*/
	margin-left:10px;
	margin-right:2px;	
	padding:9px;
	}
.balao p{
	margin-top:40px;
	font-size:14px;
	font-family: 'Helvetica';
	font-weight:1000;
	color: #adacac;
}
.balao a{
		font-family: 'Helvetica';
	color:#ed1c24;	
	}
	
.balao2{
	background-color:#ADACAC;
	text-align:justify;
	width:269px;
/*	float:left;*/
	padding:9px;
	min-height:250px;
	font-size:12px;
	margin-left:5px;
	margin-right:5px;	

	}
.balao2 a{
	color:#ed1c24;
	margin-left:21px;	
	float:left;
	margin-bottom:10px;
	}
.seta-direita {
width: 0;
height: 0;
border-top: 10px solid transparent;
border-bottom: 10px solid transparent;
border-left: 10px solid #fff;
float:left;
margin-right:10px;
}
.noticia{
text-align:justify;
color:#FFF;
width:255px;
float:left;
}
.sombra{
	width:460px;
	height:64px;
	background-image:url(imagens/sombra.jpg);
	background-repeat:no-repeat;
	float:right;
	position:relative;
	right:10px;
	top:10px;
	border-radius:5px;
/*	background-color:#fff;
	border-radius:10px;
	float:right;
	position:relative;
	right:10px;
	top:30px;
box-shadow:         0px -25px 15px 8px rgba(50, 50, 50, 0.75);*/
}
.formhome{
	margin-top:20px;
	color:#FFF;
	text-transform:uppercase;
}
.formhome input{
	width:132px;
	margin-top:4px;
}
.formulario{
width:300px;
border-radius:5px;	
padding:5px;
}
.contatopag h1{
	font-size:20px;
	color: #000;
	padding:15px;
	background-color:#adacac;
	width:92%;
	margin-top:20px;
	height:50px;

}
.rodape{
	background-color:#ADACAC;
	width:100%;
	height:80px;
}
.rodape p{
	margin:0px;
	padding:0px;
	color:#FFF;
	font-size:10px;
	position:relative;
	margin-left:20px;
	
}
.menu2 {
	margin-left:120px;
}
.menu2 ul{
margin:0px;
padding:0px;
}

.menu2 li {
	float: left;
	position: relative;
	list-style-type:none;
	padding:5px;
	font-size:10px;
}

.menu2 a {
	float: left;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	padding:10px 4px 10px 4px;
}

.localizador{
	width:30px;
	padding:10px;
	top:10px;
	position:relative;
}
.localizadorbt{
		background-image:url(imagens/localizador.png);
	background-size: 30px auto;
	background-repeat:no-repeat;
	width:30px;
	height:50px;
	padding:5px;
	}
.localizadorbt:hover{
		padding:5px;
		background-image:url(imagens/localizadorhover.png);
	background-size: 30px auto;
	background-repeat:no-repeat;
	width:30px;
	height:50px;
	}
.espacamento{
	width:50%;
	height:20px;	
}
.clientes img{
	float:left;
	width:150px;
	height:auto;
	padding:10px;	
	}
	.contcontato h1{
	/*text-transform:uppercase;
	font-size:26px;
	margin:0px;
	padding:0px;
	position:relative;
	top:15px;*/
	font-family: 'Helvetica';
	text-transform:uppercase;
	font-size:26px;
	color:#ADACAC;

	}
	.contcontato,
	.contcontato2{
	font-size:16px;		
	padding-left:45px;
	color:#ADACAC;	
	}
.conthome2 h6{
	text-transform:uppercase;
	font-size:26px;
	color:#ADACAC;
	margin-left:28px;
}
.conthome2 p
{
		margin-top:40px;
	font-size:14px;
	font-family: 'Helvetica';
	font-weight:1000;
	color: #adacac;
}
.conthome2 ul li
{
	font-size:14px;
	font-family: 'Helvetica';
	font-weight:1000;
	color: #adacac;
}